USAccDeaths {datasets} | R Documentation

## Accidental Deaths in the US 1973–1978

### Description

A time series giving the monthly totals of accidental deaths in the USA. The values for the first six months of 1979 are 7798 7406 8363 8460 9217 9316.

### Usage

    USAccDeaths

### Source

P. J. Brockwell and R. A. Davis (1991) Time Series: Theory and Methods. Springer, New York.

[Package datasets version 3.4.2 Index]